Verify service is enabled
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/check-document-permission \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/check-document-permission"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/check-document-permission', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"data": {
"ready": true,
"documents_granted": [
"<string>"
]
},
"warnings": [
{
"message": "<string>"
}
]
}DATEV Documents (Payslips)
Verify service is enabled
This endpoint returns the available document types for this DATEV integration.
GET
/
custom
/
datev
/
check-document-permission
Verify service is enabled
Authorizations
Headers
ID of the integration you want to interact with.
Response
GET /custom/datev/check-document-permission Positive response
Allowed value:
"success"- Option 1
- Option 2
Show child attributes
Show child attributes
These are the interaction warnings that are shown in the dashboard. They are meant to provide debug information to you. We recommend logging them to the console.
Show child attributes
Show child attributes
Was this page helpful?
⌘I